body {
  background-image: url('styles/dark_bg.png');
  background-repeat: repeat;
  background-color: transparent;
}

@font-face {
    font-family: 'AW';
    src: url('fonts/Alice_in_Wonderland_3.woff') format('woff'),
         url('fonts/Alice_in_Wonderland_3.ttf') format('truetype');
}

@font-face {
font-family: 'Dungeon';
src: url('fonts/DUNGRG__.TTF') format('truetype'),
}

/** {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  box-sizing: border-box;*/
/*}*/